@keyframes upDonw {
  0% {
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
  }

  50% {
    -webkit-transform: translateY(10px);
            transform: translateY(10px);
  }

  100% {
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
  }
}

@-webkit-keyframes upDonw {
  0% {
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
  }

  50% {
    -webkit-transform: translateY(10px);
            transform: translateY(10px);
  }

  100% {
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
  }
}

@keyframes lineToW {
  0% {
    width: 0;
  }

  100% {
    width: 100%;
  }
}

@-webkit-keyframes lineToW {
  0% {
    width: 0;
  }

  100% {
    width: 100%;
  }
}

@keyframes lineToH {
  0% {
    height: 0;
  }

  100% {
    height: 100%;
  }
}

@-webkit-keyframes lineToH {
  0% {
    height: 0;
  }

  100% {
    height: 100%;
  }
}

@keyframes faguang {
  50% {
    -webkit-box-shadow: 0 0 8px #e60b10;
            box-shadow: 0 0 8px #e60b10;
  }
}

@-webkit-keyframes faguang {
  50% {
    -webkit-box-shadow: 0 0 8px #e60b10;
  }
}

@keyframes lightLine {
  0% {
    left: -50px;
  }

  100% {
    left: 220px;
  }
}

@-webkit-keyframes lightLine {
  0% {
    left: -50px;
  }

  100% {
    left: 220px;
  }
}

@keyframes mouseScale {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }

  50% {
    -webkit-transform: scale(1.3);
            transform: scale(1.3);
  }

  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}

@-webkit-keyframes mouseScale {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }

  50% {
    -webkit-transform: scale(1.3);
            transform: scale(1.3);
  }

  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}

.page-content {
  background: #f5f5f5;
}

.page-content .case-container .case-content {
  padding-bottom: 200px;
}

.page-content .case-container .case-content .case-inner-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}

.page-content .case-container .case-content .case-inner-content .main-content {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  width: 930px;
  background: #fff;
  padding: 0 120px;
}

.page-content .case-container .case-content .case-inner-content .main-content .main-inner-content {
  width: 100%;
  max-width: 690px;
  margin: 80px auto;
}

.page-content .case-container .case-content .case-inner-content .main-content .main-inner-content .case-sub-title {
  font-size: 12px;
  color: #a1a1a6;
  text-align: left;
  margin: 15px 0 50px 0;
}

.page-content .case-container .case-content .case-inner-content .main-content .main-inner-content .case-container-title {
  font-weight: bold;
  line-height: 1.25;
  font-size: 32px;
}

.page-content .case-container .case-content .case-inner-content .main-content .main-inner-content .case-container-content img {
  width: 100%;
  height: auto;
}

.page-content .case-container .case-content .case-inner-content .main-content .main-inner-content .case-container-content div,
.page-content .case-container .case-content .case-inner-content .main-content .main-inner-content .case-container-content span,
.page-content .case-container .case-content .case-inner-content .main-content .main-inner-content .case-container-content ul,
.page-content .case-container .case-content .case-inner-content .main-content .main-inner-content .case-container-content li,
.page-content .case-container .case-content .case-inner-content .main-content .main-inner-content .case-container-content ol,
.page-content .case-container .case-content .case-inner-content .main-content .main-inner-content .case-container-content dl,
.page-content .case-container .case-content .case-inner-content .main-content .main-inner-content .case-container-content dd,
.page-content .case-container .case-content .case-inner-content .main-content .main-inner-content .case-container-content em,
.page-content .case-container .case-content .case-inner-content .main-content .main-inner-content .case-container-content p,
.page-content .case-container .case-content .case-inner-content .main-content .main-inner-content .case-container-content b,
.page-content .case-container .case-content .case-inner-content .main-content .main-inner-content .case-container-content h1,
.page-content .case-container .case-content .case-inner-content .main-content .main-inner-content .case-container-content h2,
.page-content .case-container .case-content .case-inner-content .main-content .main-inner-content .case-container-content h3,
.page-content .case-container .case-content .case-inner-content .main-content .main-inner-content .case-container-content h4,
.page-content .case-container .case-content .case-inner-content .main-content .main-inner-content .case-container-content h5 {
  font-size: 16px !important;
  line-height: 2;
  width: auto !important;
  background: none !important;
}

.page-content .case-container .case-content .case-inner-content .main-content .main-inner-content .case-container-content b {
  font-weight: bold;
}

.page-content .case-container .case-content .case-inner-content .sider-content {
  width: 360px;
  padding-left: 30px;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}

.page-content .case-container .case-content .case-inner-content .sider-content .sider-content-container .sider-content-tit {
  color: #232323;
  font-weight: bold;
  font-size: 18px;
  padding: 20px 20px 10px;
  text-align: left;
}

.page-content .case-container .case-content .case-inner-content .sider-content .sider-content-container .series-products {
  text-align: center;
  background: #fff;
  padding-bottom: 60px;
}

.page-content .case-container .case-content .case-inner-content .sider-content .sider-content-container .series-products .series-products-list {
  width: 100%;
  position: relative;
}

.page-content .case-container .case-content .case-inner-content .sider-content .sider-content-container .series-products .series-products-list .swiper-button-arrow:after {
  font-size: 26px;
}

.page-content .case-container .case-content .case-inner-content .sider-content .sider-content-container .series-products .series-products-list .series-products-list-item {
  padding: 10px 0;
}

.page-content .case-container .case-content .case-inner-content .sider-content .sider-content-container .series-products .series-products-list .series-products-list-item .series-image {
  height: 180px;
}

.page-content .case-container .case-content .case-inner-content .sider-content .sider-content-container .series-products .series-products-list .series-products-list-item .series-info {
  padding-top: 10px;
}

.page-content .case-container .case-content .case-inner-content .sider-content .sider-content-container .series-products .series-products-list .series-products-list-item .series-info .series-sub-tit {
  font-size: 12px;
  color: #777;
}

.page-content .case-container .case-content .case-inner-content .sider-content .sider-content-container .series-products .series-products-list .series-products-list-item .series-info .series-tit {
  font-size: 18px;
  color: #232323;
  margin: 0 0 10px;
  font-weight: bold;
}

.page-content .case-container .case-content .case-inner-content .sider-content .sider-content-container .series-products .series-products-list .series-products-list-item .series-info .series-link {
  font-size: 12px;
}

.page-content .case-container .case-content .case-inner-content .sider-content .sider-content-container .series-products .series-products-control {
  text-align: center;
  margin-top: 10px;
  width: 100%;
  position: relative;
}

.page-content .case-container .case-content .case-inner-content .sider-content .sider-content-container .series-products .series-products-control .swiper-pagination {
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}

.page-content .case-container .case-content .case-inner-content .sider-content .sider-content-container .series-products .series-products-control .swiper-pagination span {
  display: inline-block;
  margin: 0 2px;
}

.page-content .case-container .case-content .case-inner-content .sider-content .sider-content-container .series-other-cases {
  margin-top: 30px;
  background: #fff;
}

.page-content .case-container .case-content .case-inner-content .sider-content .sider-content-container .series-other-cases ul li {
  padding-bottom: 30px;
}

.page-content .case-container .case-content .case-inner-content .sider-content .sider-content-container .series-other-cases ul li a {
  display: block;
}

.page-content .case-container .case-content .case-inner-content .sider-content .sider-content-container .series-other-cases ul li a .cases-item-image {
  height: calc(9 / 16 * 330px);
}

.page-content .case-container .case-content .case-inner-content .sider-content .sider-content-container .series-other-cases ul li a .cases-item-image img {
  width: 100%;
  height: auto;
}

.page-content .case-container .case-content .case-inner-content .sider-content .sider-content-container .series-other-cases ul li a .cases-item-info {
  padding: 15px 20px;
}

.page-content .case-container .case-content .case-inner-content .sider-content .sider-content-container .series-other-cases ul li a .cases-item-info .title {
  font-size: 14px;
  line-height: 1.5;
  font-weight: bold;
}

@media (max-width: 1440px) and (orientation: landscape), (max-width: 1440px) and (orientation: portrait) {
  .page-content .container-wrap {
    padding: 0 25px;
  }

  .page-content .case-container .case-content {
    padding-bottom: 160px;
  }

  .page-content .case-container .case-content .case-inner-content .main-content {
    -ms-flex-negative: 1;
        flex-shrink: 1;
    padding: 0 60px;
  }

  .page-content .case-container .case-content .case-inner-content .main-content .main-inner-content {
    margin: 60px auto;
  }

  .page-content .case-container .case-content .case-inner-content .main-content .main-inner-content .case-container-title {
    font-size: 24px;
  }

  .page-content .case-container .case-content .case-inner-content .sider-content {
    width: 280px;
    padding-left: 15px;
  }

  .page-content .case-container .case-content .case-inner-content .sider-content .sider-content-container .series-products {
    padding-bottom: 40px;
  }

  .page-content .case-container .case-content .case-inner-content .sider-content .sider-content-container .series-products .series-products-list .swiper-button-arrow:after {
    font-size: 20px;
  }

  .page-content .case-container .case-content .case-inner-content .sider-content .sider-content-container .series-products .series-products-list .series-products-list-item .series-image {
    height: 160px;
  }

  .page-content .case-container .case-content .case-inner-content .sider-content .sider-content-container .series-other-cases {
    margin-top: 15px;
  }

  .page-content .case-container .case-content .case-inner-content .sider-content .sider-content-container .series-other-cases ul li a .cases-item-image {
    height: calc(9 / 16 * 265px);
  }
}

@media (max-width: 1024px) and (orientation: landscape), (max-width: 1024px) and (orientation: portrait) {
  .page-content .container-wrap {
    padding: 0 60px;
  }

  .page-content .case-container .case-content {
    padding-bottom: 100px;
  }

  .page-content .case-container .case-content .container-wrap {
    padding: 0;
  }

  .page-content .case-container .case-content .case-inner-content {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    width: 100%;
  }

  .page-content .case-container .case-content .case-inner-content .main-content {
    padding: 0 60px 100px;
    width: 100%;
  }

  .page-content .case-container .case-content .case-inner-content .main-content .main-inner-content .case-container-title {
    font-size: 28px;
  }

  .page-content .case-container .case-content .case-inner-content .sider-content {
    width: 100%;
    padding: 0;
    -ms-flex-negative: 0;
        flex-shrink: 0;
  }

  .page-content .case-container .case-content .case-inner-content .sider-content .sider-content-container .sider-content-tit {
    font-size: 24px;
    padding: 100px 60px 20px;
  }

  .page-content .case-container .case-content .case-inner-content .sider-content .sider-content-container .series-products {
    background: none;
    padding: 0;
  }

  .page-content .case-container .case-content .case-inner-content .sider-content .sider-content-container .series-products .series-products-list {
    width: 100%;
    position: relative;
  }

  .page-content .case-container .case-content .case-inner-content .sider-content .sider-content-container .series-products .series-products-list .swiper-button-arrow {
    display: none;
  }

  .page-content .case-container .case-content .case-inner-content .sider-content .sider-content-container .series-products .series-products-list .series-products-list-item {
    padding: 60px 0;
    background: #fff;
    border-radius: 10px;
  }

  .page-content .case-container .case-content .case-inner-content .sider-content .sider-content-container .series-products .series-products-list.single-series-container {
    padding: 0 60px;
  }

  .page-content .case-container .case-content .case-inner-content .sider-content .sider-content-container .series-products .series-products-control {
    display: none;
  }

  .page-content .case-container .case-content .case-inner-content .sider-content .sider-content-container .series-other-cases {
    background: none;
  }

  .page-content .case-container .case-content .case-inner-content .sider-content .sider-content-container .series-other-cases ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    padding: 0 60px;
  }

  .page-content .case-container .case-content .case-inner-content .sider-content .sider-content-container .series-other-cases ul li {
    width: 50%;
    padding-bottom: 20px;
  }

  .page-content .case-container .case-content .case-inner-content .sider-content .sider-content-container .series-other-cases ul li a {
    background: #fff;
    height: 100%;
  }

  .page-content .case-container .case-content .case-inner-content .sider-content .sider-content-container .series-other-cases ul li a .cases-item-image {
    height: calc(9 / 16 * (100vw - 120px - 24px) / 2);
  }

  .page-content .case-container .case-content .case-inner-content .sider-content .sider-content-container .series-other-cases ul li a .cases-item-info {
    padding: 25px 25px 35px;
  }

  .page-content .case-container .case-content .case-inner-content .sider-content .sider-content-container .series-other-cases ul li a .cases-item-info .title {
    font-size: 16px;
  }

  .page-content .case-container .case-content .case-inner-content .sider-content .sider-content-container .series-other-cases ul li:nth-child(2n) {
    padding-left: 20px;
  }
}

@media (max-width: 720px) {
  .page-content .container-wrap {
    padding: 0 25px;
  }

  .page-content .case-container .case-content {
    padding-bottom: 50px;
  }

  .page-content .case-container .case-content .case-inner-content .main-content {
    padding: 0 25px 50px;
  }

  .page-content .case-container .case-content .case-inner-content .main-content .main-inner-content .case-container-title {
    font-size: 24px;
  }

  .page-content .case-container .case-content .case-inner-content .sider-content .sider-content-container .sider-content-tit {
    font-size: 18px;
    padding: 50px 25px 10px;
  }

  .page-content .case-container .case-content .case-inner-content .sider-content .sider-content-container .series-products .series-products-list.single-series-container {
    padding: 0 25px;
  }

  .page-content .case-container .case-content .case-inner-content .sider-content .sider-content-container .series-other-cases ul {
    padding: 0;
  }

  .page-content .case-container .case-content .case-inner-content .sider-content .sider-content-container .series-other-cases ul li {
    width: 100%;
    padding-bottom: 10px;
  }

  .page-content .case-container .case-content .case-inner-content .sider-content .sider-content-container .series-other-cases ul li a .cases-item-image {
    height: calc(9 / 16 * 100vw);
  }

  .page-content .case-container .case-content .case-inner-content .sider-content .sider-content-container .series-other-cases ul li:nth-child(2n) {
    padding: 0 0 10px 0;
  }
}

